uuid: 501765d2-592c-417f-a16c-e99ec64c3701
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_paragraph_admin_label
    - paragraphs.paragraphs_type.social_links
id: paragraph.social_links.field_paragraph_admin_label
field_name: field_paragraph_admin_label
entity_type: paragraph
bundle: social_links
label: 'Admin Label'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
